<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="C9507558-0FB9-1F1A-7AF2-BDEA921E7698" containerWithKeyObject="168B499D-A68C-C997-C527-0EA147D3F2E4" localFKIndex="D5DF0ECD-8245-73A0-01A6-145B097C48A4" name="POSTULACION_BENEF_POSTULA_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>063C7534-5C37-4DDC-2915-2EBA619A45B0</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<referredTableLongName>BENEF_POSTULA</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>73295332-57E7-3D73-60FD-2C428CB392BD</referredTableID>
<keyObject>ABB7F174-41AA-9D57-D288-6BFB731D66C9</keyObject>
<referredKeyID>ABB7F174-41AA-9D57-D288-6BFB731D66C9</referredKeyID>
<mandatory>true</mandatory>
<refColNames>BENEF_POSTULA_ID</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>
